/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0x;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
	margin:			0 0 0 10px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
	z-index:999 !important;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.4em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			15em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	display:block;
	height:29px;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}
.sf-menu ul li a, .sf-menu ul li a:visited{
	background:#E31E26;
	border:1px solid #fff;
	border-top:0;
	display:block;
	padding:7px 10px;
	height:12px;
	color:#fff;
}
.sf-menu a.double{
	height:24px;
}
.sf-menu a.triple{
	height:36px;
}
.sf-menu a.first{
	border-top:1px solid #fff;
}
.sf-menu ul li a:hover{
	background:#343434;
	color:#fff;
	}
.sf-menu li li {
	background:		#AABDE6;
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
	text-decoration:none;
}
.sf-menu li:hover a, .sf-menu sf-menu li.sfHover a:hover, .sf-menu sf-menu li.sfHover a:active {
	background-position:left bottom;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
.sf-menu ul .sf-sub-indicator {
	background:		url('img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.sf-menu ul a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.6em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('http://www.fightingmalaria.org/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.home {
	background:url(img/btnHome.gif) no-repeat;
	width:69px;
	}
.who {
	background:url(img/btnWho.gif) no-repeat;
	width:63px;
	}
.what {
	background:url(img/btnWhat.gif) no-repeat;
	width:64px;
	}
.mal {
	background:url(http://www.fightingmalaria.org/images/btnMal.gif) no-repeat;
	width:39px;
	}
.ini {
	background:url(img/btnIni.gif) no-repeat;
	width:51px;
	}
.adv {
	background:url(img/btnAdv.gif) no-repeat;
	width:46px;
	}
.don {
	background:url(img/btnDon.gif) no-repeat;
	width:94px;
	}
.faq {
	background:url(img/btnFaq.gif) no-repeat;
	width:59px;
	}